<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">61410</id>
  <name>SIERRA 160x52  – RAL 1005 | Honiggelb</name>
  <manufacturer-name>Metall Pfister</manufacturer-name>
  <product-line-name>SIERRA 160x52 | RAL Farben</product-line-name>
  <width type="float">312.0</width>
  <height type="float">320.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ffff33</hex>
    <name>Gelb</name>
  </color>
  <product-line>
    <linktip>https://www.metallpfister.ch/de/product/sierra</linktip>
    <description>Anwendungen: Decken, Fassaden, Geländerfüllungen, Sonnen- Sichtschutz, Schall- und Wärme-Dämmungs-Elemente, Passerellen, Treppen-Stufen und Podeste, Trennwände, Kabelkanäle, Möbel, Schutzgitter, Autokühlerverkleidung, Gartenmöbel, Zaunelemente, und eine Vielzahl von Industrieprodukten.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Innen</name>
    </purpose>
    <purpose>
      <name>Aussen</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>E 2.3 Fassadenbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Fassadensystem</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_61410.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metall</material-type>
  <material-subtype>Streckmetalle</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Metall+Pfister&amp;product_line=SIERRA+160x52+%7C+RAL+Farben</product-line-url>
  <render-picture-file-name>mtex_61410_render.jpg</render-picture-file-name>
  <image-med-file-name>mtex_med_61410.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency>mtex_61410_transparency.jpg</image-map-transparency>
  <image-map-transparency-med>mtex_med_61410_transparency.jpg</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal>mtex_61410_normal.jpg</image-map-normal>
  <image-map-normal-med>mtex_med_61410_normal.jpg</image-map-normal-med>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Metall+Pfister</manufacturer-url>
  <manufacturer-email>info@metallpfister.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/61410</material-url>
  <image-size>90 KB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>90 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Wichtige rechtliche Hinweise zur Benutzung der mtextur-Datenbank. Auf der mtextur-Datenbank finden Sie eine Auswahl qualitativ hochwertig digitalisierter Materialien, klassifiziert nach Typen, Farbbereich, Produktname, Produktserie, Hersteller usw. Fehler können jedoch nicht ausgeschlossen werden. So ist die Farbverbindlichkeit nicht immer gewährleistet, wie auch die Musterung vom angebotenen Produkt des Herstellers abweichen kann. Wir empfehlen Ihnen, sich für verbindliche Muster und Kennwertangaben direkt mit dem jeweiligen Hersteller oder Vertrieb in Verbindung zu setzen. Diese stehen Ihnen für weitere Fragen und Auskünfte gerne zur Verfügung. Herausgeberin, die h2c GmbH, und die jeweiligen Hersteller und partner übernehmen keine juristische Haftung für eventuell verbliebene fehlerhafte Angaben und deren Folgen. Das Werk (mtextur) ist in all seinen Teilen urheberrechtlich geschützt. Alle Rechte vorbehalten, einschliesslich der Vervielfältigung, Übersetzung, Mikroverfilmung sowie Einspeicherung und Verarbeitung in elektronichen Systemen. Das gilt insbesondere für die Vervielfältigung und Verwendung in anderen Datenbanken oder auf Datenträgern sowie für die Bereitstellung der Daten auf einem fremden Server oder Datenträger ausserhalb der mtextur-Datenbank. Nahezu alle in der Datenbank behandelten Hersteller- und Produktenamen sind zugleich eingetragene Warenzeichen und sollten als solche behandelt werden. Weiterverwendung ausserhalb des Bestimmungsbereiches nur mit ausdrücklicher Genehmigung des Herausgebers h2c GmbH. Alle Rechte vorbehalten. Zuwiederrechtliches Handeln wird strafrechtlich verfolgt. Gerichtsort ist Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
